日期：2023.10.26
版本：v1.9.0
整理人：中学生

改动：
    物品： 白蜡木锤、三尖回旋镖、裂天剑、飞刀（神圣宝箱怪的那个）、霜火魔棒
    修改：铜锡铁铅银钨金铂的阔剑+锤子+斧子+所有木锤+死神镰刀+幽魂镐（长度匹配）、火花魔棒

    射弹：三尖回旋镖弹幕、飞刀弹幕

    生物：修改：渔夫

    物块：无

    其他：无
    
删除：无

其他：无

------------------------------------------------------------
|                               历史更新日志                                |
------------------------------------------------------------
日期：2023.5.5
版本：v1.8.3
整理人：中学生

改动：
    物品： 新增：彩虹枪，雪球炮，糖果玉米突击步枪，钉子弹药，吸血鬼飞刀，霰弹枪，战术霰弹枪，金子弹，爆炸子弹，毒液弹，放置型治疗药水，放置型魔力药水，小瓶毒液，毒液箭，弹簧眼，粉凝胶，奥库瑞姆的剃刀（暂定），蜂巢球（暂定），链刃，八种颜色的环境溶液，铜锡铁铅银钨金铂矿，蘑菇帽，糖果玉米子弹（暂定），粉色花瓶，向日葵，硬币枪
    修改：钉枪，庆典，四管猎枪，星旋机枪，熔岩镐，熔岩锤斧

    射弹：钉子射弹，毒液箭射弹，蜂巢球射弹，链刃射弹，糖果玉米射弹，雪球弹幕

    生物：无

    物块：新增：蘑菇藤蔓，小蘑菇

    其他：无
    
删除：无

其他：无

日期：2023.2.8
版本：v1.8.2
整理人：中学生

改动：
    物品： 新增：异域弯刀
    修改：恶臭虎爪，血腥锭工具，血腥屠夫，武士刀，巨兽鲨，骸骨镐，星怒，妖刀村正，钥匙剑，肉后晶光剑，破坏者巨剑

    射弹：无

    生物：无

    物块：无

    其他：无
    
删除：无

其他：无
------------------------------------------------------------
日期：2022.11.4
版本：v1.8.1
整理人：中学生

改动：
    物品： 新增：魔光护符，贝塔（划掉）火花魔棒
    修改：天界外壳及其所有下级

    射弹：猪鲨链球的泡泡

    生物：女性僵尸修改

    物块：无

    其他：克苏鲁之脑小图标修改
    
删除：无

其他：无
------------------------------------------------------------
日期：2022.10.19
版本：v1.8.0
整理人：中学生&陌陌

改动：
    物品：修改：死人箱尺寸修正，精灵熔炉火焰改为蓝色
尺寸修正：血腥屠夫，火山巨剑，永夜之刃，妖刀村正，剧毒灌注瓶，红莱德，蜂蜜聚合物（蜂后召唤物）
    新增：各色照明弹，船锚（武器）

    射弹：新增：永夜之刃的挥砍效果，真永夜刃与泰拉刀的剑气，船锚（武器），生命水晶滚石
    修改：圣骑士锤文件命名修复

    生物：将机械骷髅王的头部材质修改为正确大小
部分城镇NPC文件重命名

    物块：新增：生命水晶滚石，紫色苔藓石/砖，白色苔藓石/砖，腐化淤泥块，猩红淤泥块，地狱草
为如下物块贴图添加新增内容：
3*3墙壁挂饰，旗帜，音乐盒，箱子
        修复了泥土块某个部分无法显示的问题

    其他：光女背后的光环改色
    
删除：

其他：
------------------------------------------------------------
日期：2022.9.18
版本：v1.7.9
整理人：陌陌

改动：
    物品：
	修改：史莱姆钩（边框微调），恶魔锄刀/永厄之镰（配色改为永夜系列配色）

    射弹：无

    生物：无

    帧图：无

    物块：
	修改：木墙（加暗），原石苔藓

    其他：
	新增：Gore_9（克眼与双子的共用尸块改为透明贴图）
	修改：Item.json（永夜系列的命名）
    
删除：
    利刃台风弹幕，鸟妖之翼

其他：
------------------------------------------------------------
日期：2022.7.5
版本：v1.7.9
整理人：中学生

修改：
    物品：
       新增：木墙
       修改：无

    射弹：无

    生物：无

    帧图：无

    物块：木墙

    其他：无
    
删除：
    战术霰弹枪，霰弹枪，感应雷发射器，雪球炮，魔法箭袋，火焰喷射器，磁力花，宝藏磁铁

其他：
------------------------------------------------------------
日期：2022.6.5
版本：v1.7.8
整理人：中学生

修改：
    物品：
       新增：仙人掌剑（棒槌？），吹叶机，魔法箭袋。克苏鲁眼鱼，猎鹰之刃，手铐，蠕虫毒牙，腐肉
       修改：骨头，咒火

    射弹：无

    生物：爬藤怪，噬魂怪，游荡眼球怪修改

    帧图：无

    物块：木墙

    其他：无
    
删除：
    无

其他：
------------------------------------------------------------
日期：2022.3.22
版本：v1.7.7
整理人：中学生

修改：
    物品：
       新增：高顶礼帽，机械蠕虫，机械骷髅头，史后面具，挥发凝胶，闪光史莱姆气球（洗澡水），史后音乐盒，三色水母缸，飞升证章，星星吉他，暮光弓，彩虹光标
       修改：泰拉棱晶，万花筒

    射弹：闪光史莱姆气球

    生物：手臂僵尸补充，游荡眼球怪

    帧图：高顶礼帽帧图，史后面具帧图

    物块：史后音乐盒

    其他：光之女皇小地图图标，猪鲨小地图图标，各种尸块，很多UI（太多了不方便细细描述但范围涵盖图鉴，旅途模式UI和玩家创建界面）
    
删除：
    无

其他：
------------------------------------------------------------
日期：2022.3.13
版本：v1.7.6
整理人：中学生

修改：
    物品：
       新增：毁灭者面具，巨型鸟妖羽毛，机关石块物品，仙灵铃铛，骷髅王财宝袋，各种硬币，地牢幽魂旗帜，仙人掌，粉仙人掌花，三色水母物品，寒霜套，妖精鱼，远古布匹，双足翼龙蛋，石墙物品；
       修改：海啸瓶，屁瓶，沙暴瓶，暴雪瓶，海啸弓

    射弹：美队盾，各种硬币，气喇叭弹幕，铁链血滴子弹幕

    生物：金金鱼，各种宝箱怪，金兔，炸药兔，猩红斧，各种手臂僵尸

    帧图：肉前矿石套，毁灭者面具，各种硬币，双足翼龙面具，寒霜套，双足翼龙蛋宠物

    物块：陷阱箱，机关石块，Boss纪念章（冰雪女皇+双足翼龙），怪物旗帜（地牢幽魂）,大炮，苔藓石砖+苔藓石块，大炮，硬币，沙堡

    其他：毁灭者和世吞的小地图图标，ScreenSplash，世花藤蔓，NPC对话表情小图标，箭术药水buff，大炮的Outline图像，铁链血滴子的Chain，各种尸块，世花的Chain
    
删除：
    无

其他：
    1. 部分需酌情再删改
------------------------------------------------------------
日期：2022.2.24
版本：v1.7.5
整理人：子冀

修改：
    物品：暗影箱，金锁盒，黑曜石锁盒，霹雳杖，风暴矛，星光，夜光
    射弹：无
    生物：无
    帧图：无
    物块：无
    其他：时装栏，装备栏，合成栏，染料栏
    
删除：
    无

其他：
    1. 改了永夜配色的物品名
    2. 黑曜石锁盒没想好用哪个，先都放进来小摆一会儿x
    3. 
------------------------------------------------------------
日期：2022.2.20
版本：v1.7.5
整理人：子冀

添加：    
    物品：骑士长枪，神圣鞭，飞镖步枪，美队盾

修改：
    物品：棱镜，燃烧瓶，美杜莎镜子，金星马格南，玩具步枪，瓶中精灵，瓶装蜂蜜，金钥匙，暗影钥匙，炼金石（微调），死人箱，村正（微调），凤冲，致命球召唤杖，木箱子金箱子冰雪箱子（微调），飞镖步枪，双子眼召唤物
    射弹：棱镜，燃烧瓶
    生物：无
    帧图：无
    物块：箱子
    其他：无
    
删除：
    克眼小图标，一些看起来不太行的弹幕，彩弹枪

其他：
    无
------------------------------------------------------------
日期：2022.2.10
版本：v1.7.4
整理人：中学生
    
新增：
    物品：骑士长枪，迪朗达尔，死人箱，口袋镜子，莫洛托夫燃烧瓶，中士联盾
    射弹：骑士长枪与莫洛托夫燃烧瓶的对应射弹
    物块：死人箱对应物块
         

修改：
    物品：木/金箱，维纳斯万能枪，红莱德，终极棱镜
    射弹：终极棱镜对应射弹
    生物：无
    帧图：无
    物块：木/金箱对应物块
    其他：无
    
删除：
    无

其他：
    无
------------------------------------------------------------
日期：2021.11.16
版本：v1.7.3
整理人：中学生
    
删除：
    物品：部分极寒木家具和棕榈木家具，冰火把/篝火
    射弹：无
    生物：无
    帧图：无
    物块：部分极寒木家具和棕榈木家具，冰火把/篝火
    其他：无
    
修改：
    无

其他：
    无
------------------------------------------------------------
日期：2021.10.30
版本：v1.7.2
整理人：中学生
    
修改：
    物品：可疑眼球，机械魔眼（新增）
    射弹：无
    生物：无
    帧图：无
    物块：无
    其他：部分血腥生物尸块
    
删除：
    无

其他：
    无
------------------------------------------------------------
日期：2021.9.22
版本：v1.7.1
整理人：中学生
    
修改：
    物品：水枪，鳄鱼枪，迷你鲨（修改），红莱德，彩弹枪，各种草药种子（新增）
    射弹：无
    生物：渔夫（新增）
    帧图：无
    物块：熔炉（新增）
    其他：无
    
删除：
    无

其他：
    无
------------------------------------------------------------
日期：2021.8.10
版本：v1.7.0
整理人：中学生
    
修改：
    物品：玛瑙冲击波（修改），鸟妖之翼（新增）
    射弹：无
    怪物：猪鲨（修改）
    帧图：无
    物块：各种草（翻新）
    其他：无
    
删除：
    生物：石巨人

其他：
   无
------------------------------------------------------------
日期：2021.6.29
版本：v1.6.9
整理人：子冀
    
修改：
    物品：书（修复）
    射弹：猪鲨泡泡（修复）
    怪物：克眼小怪（再改），石巨人，猪鲨（修复）
    帧图：猪鲨翅膀
    其他：双眼头像
    
删除：
    物品：史王史后时装面具（包括帧图）

其他：
    第一波史后修改补全
------------------------------------------------------------
日期：2021.6.29
版本：v1.6.8
整理人：子冀
    
修改：
    物品：泰拉之刃，红盾，丝绸，书，幽灵靴，闪电靴，猪鲨物品（未完成），石巨人物品，旧日军团音乐盒
    射弹：猪鲨泡泡
    Buff：史后坐骑
    物块：音乐盒
    怪物：克眼小怪
    其他：冰女头像，部分物品框（未完成）
    
删除：
    物品：史王史后时装面具（包括帧图）

其他：
    第一波史后修改补全
------------------------------------------------------------
日期：2021.5.14
版本：v1.6.7
整理人：子冀
    
修改：
    物品：部分史后相关物品，沙枪，非法枪械部件，俩zapper，泰拉之刃，三连发（个人建议采用带刺刀版本）
    射弹：鱼叉枪
    坐骑：史后鞍

备注：
    这次检查了确实删了音效了
------------------------------------------------------------
日期：2021.5.11
版本：v1.6.6
整理人：子冀
    
修改：
    物品：精灵熔枪，魔镜，uzi，柴刀，黑玛瑙，肉山激光枪，小鬼召唤杖，蜜蜂召唤杖，鳞片，霜月盒子，手枪，燧发枪，尖钉球，剑鱼，黑曜石水上步行靴，熔岩靴，毁灭者重刃（移入正式案），月亮石，史莱姆鞍
    帧图：血腥套
    射弹：鱼叉枪，尖钉球，剑鱼
    坐骑：史莱姆鞍
    增益：史莱姆鞍

删除：
    音效，石巨人（陌陌画的）
------------------------------------------------------------
日期：2021.5.8
版本：v1.6.3
整理人：中学生

添加：
    热射线，魔化飞斧，大地法杖，石巨人眼，甲虫外壳（材料），太阳&月亮石，神庙钥匙，神庙电池，锯刃镐

修改：
    物品：两把NES光枪暂时移入备选区，新粘鞍
    物块：普通&腐化草地
    杂项：新史莱姆坐骑

备注：
    基本都是石头人的玩意×
------------------------------------------------------------
日期：2021.4.17
版本：v1.6.3（1.6.4？）
整理人：陌陌

添加：
    物品：黑檀石块，灰烬块，紫冰块，红冰块，粉冰块，血腥石块
    生物：粉水母，绿水母
    墙：猩红石墙的合成版本

修改：
    物品：泥土，石头，雪块，沙块，泥块，冰块
    物块：使用新的石头

删除：
    物品：4918土炸弹（谁再加回来谁是大傻瓜）
    生物：哀木（下版本测试完要是没有问题再加回来吧）

备注：
    此版本为论坛正式发布版本
------------------------------------------------------------
日期：2021.4.13
版本：v1.6.3
整理人：子冀

添加：
    物块：狱岩石，灰烬块， 石头，泥土，石墙，猩红石墙，瓶&杯，锭

修改：
    物品：玻璃瓶，幽魂，幽魂锭

删除：
    南瓜章

备注：
    建议南瓜章进备选案
------------------------------------------------------------
日期：2021.4.10
版本：v1.6.2
整理人：子冀

添加：
    无

修改：
    物品：mk2，幽灵漆刷，手榴弹发射器，暗影锭
    Proj：恶魔，恶魔镰刀，红魔鬼，邪恶三叉戟
    饰品帧图：黑曜石骷髅头相关
    其他：Logo

删除：
    Item_4918

备注：
    移了一些东西进备份文件夹
    别把备份文件夹删了，存档备用的
    在考虑要不要保留往期更新日志
------------------------------------------------------------
整理人：中学生
日期2021.4.3
版本：v1.6.1

删减/更新：
移除血腥砍刀
喵刀转正

更改：
新天顶
旧蝙蝠，旧诡药，旧水瓶，旧熔岩史莱姆移入备选案
------------------------------------------------------------
日期2021.4.3
整理人：子冀

添加：
    BOSS：世花
    小怪：蝙蝠，食人鱼，洞穴蝙蝠，丛林蝙蝠，冰霜蝙蝠，熔岩蝙蝠
    动物：兔子
    物品：疾风雪靴，水上漂靴

修改：
    物品：天顶剑，诡药（3001），橡实，赫尔墨斯靴，水瓶，三叉戟，环境改造枪，掘墓者铲子，火箭靴
    小怪：熔岩史莱姆

删除：
    无

其他：
    新建了个文件夹放备份贴图（“备份区”）
    把之前的大书搬进了备份区（之前谁他妈直接覆盖的出来挨打）

备注：
    本次含有未单张上传的贴图更新，注意换的时候把旧的删了